@charset "UTF-8";
* {
  box-sizing: border-box;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
p,
button,
table,
th,
td,
pre {
  margin: 0;
  padding: 0;
}

body,
div,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
p,
th,
td,
input,
textarea,
select,
button,
pre,
a {
  font-family: "Pretendard", sans-serif;
  color: #222;
}

textarea {
  width: 100%;
}

select,
input,
img,
button {
  vertical-align: middle;
}

ul,
ol {
  list-style-type: none;
}

.hide,
legend,
hr,
caption span {
  position: absolute;
  left: -3000%;
}

em,
address {
  font-style: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

a {
  color: #666;
  text-decoration: none;
}

a:focus,
a:hover {
  text-decoration: none;
}

fieldset,
img,
button {
  border: 0;
  background: none;
}

select {
  height: 30px \0 IE8;
}

/* IE8 전용*/
input:focus {
  outline: none;
}

.clear {
  zoom: 1;
  clear: both;
}

.clear:after {
  content: "";
  display: block;
  clear: both;
}

::-moz-placeholder {
  color: #7d7d7d !important;
  opacity: 1;
}

::placeholder {
  color: #7d7d7d !important;
  opacity: 1;
}

:-webkit-input-placeholder {
  color: #7d7d7d !important;
  font-size: 24px;
}

:-ms-input-placeholder {
  color: #7d7d7d !important;
}

.blind {
  text-indent: -99999px;
  position: absolute;
  top: -9999px;
  left: -9999px;
}

input {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
  border: none;
  background-color: transparent;
}

::-moz-selection {
  background: #4c65ff;
  color: #fff;
}

::selection {
  background: #4c65ff;
  color: #fff;
}

/*  Pretendard   */
@font-face {
  font-family: "Pretendard";
  src: url("/lounge/assets/fonts/Pretendard-Thin.eot");
  src: url("/lounge/assets/fonts/Pretendard-Thin.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/Pretendard-Thin.woff") format("woff"), url("/lounge/assets/fonts/Pretendard-Thin.woff2") format("woff2"), url("/lounge/assets/fonts/Pretendard-Thin.ttf") format("truetype"), url("/lounge/assets/fonts/Pretendard-Thin.svg") format("svg");
  font-weight: 100;
}
@font-face {
  font-family: "Pretendard";
  src: url("/lounge/assets/fonts/Pretendard-Light.eot");
  src: url("/lounge/assets/fonts/Pretendard-Light.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/Pretendard-Light.woff") format("woff"), url("/lounge/assets/fonts/Pretendard-Light.woff2") format("woff2"), url("/lounge/assets/fonts/Pretendard-Light.ttf") format("truetype"), url("/lounge/assets/fonts/Pretendard-Light.svg") format("svg");
  font-weight: 200;
}
@font-face {
  font-family: "Pretendard";
  src: url("/lounge/assets/fonts/Pretendard-ExtraLight.eot");
  src: url("/lounge/assets/fonts/Pretendard-ExtraLight.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/Pretendard-ExtraLight.woff") format("woff"), url("/lounge/assets/fonts/Pretendard-ExtraLight.woff2") format("woff2"), url("/lounge/assets/fonts/Pretendard-ExtraLight.ttf") format("truetype"), url("/lounge/assets/fonts/Pretendard-ExtraLight.svg") format("svg");
  font-weight: 300;
}
@font-face {
  font-family: "Pretendard";
  src: url("/lounge/assets/fonts/Pretendard-Regular.eot");
  src: url("/lounge/assets/fonts/Pretendard-Regular.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/Pretendard-Regular.woff") format("woff"), url("/lounge/assets/fonts/Pretendard-Regular.woff2") format("woff2"), url("/lounge/assets/fonts/Pretendard-Regular.ttf") format("truetype"), url("/lounge/assets/fonts/Pretendard-Regular.svg") format("svg");
  font-weight: 400;
}
@font-face {
  font-family: "Pretendard";
  src: url("/lounge/assets/fonts/Pretendard-Medium.eot");
  src: url("/lounge/assets/fonts/Pretendard-Medium.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/Pretendard-Medium.woff") format("woff"), url("/lounge/assets/fonts/Pretendard-Medium.woff2") format("woff2"), url("/lounge/assets/fonts/Pretendard-Medium.ttf") format("truetype"), url("/lounge/assets/fonts/Pretendard-Medium.svg") format("svg");
  font-weight: 500;
}
@font-face {
  font-family: "Pretendard";
  src: url("/lounge/assets/fonts/Pretendard-SemiBold.eot");
  src: url("/lounge/assets/fonts/Pretendard-SemiBold.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/Pretendard-SemiBold.woff") format("woff"), url("/lounge/assets/fonts/Pretendard-SemiBold.woff2") format("woff2"), url("/lounge/assets/fonts/Pretendard-SemiBold.ttf") format("truetype"), url("/lounge/assets/fonts/Pretendard-SemiBold.svg") format("svg");
  font-weight: 600;
}
@font-face {
  font-family: "Pretendard";
  src: url("/lounge/assets/fonts/Pretendard-Bold.eot");
  src: url("/lounge/assets/fonts/Pretendard-Bold.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/Pretendard-Bold.woff") format("woff"), url("/lounge/assets/fonts/Pretendard-Bold.woff2") format("woff2"), url("/lounge/assets/fonts/Pretendard-Bold.ttf") format("truetype"), url("/lounge/assets/fonts/Pretendard-Bold.svg") format("svg");
  font-weight: 700;
}
@font-face {
  font-family: "Pretendard";
  src: url("/lounge/assets/fonts/Pretendard-ExtraBold.eot");
  src: url("/lounge/assets/fonts/Pretendard-ExtraBold.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/Pretendard-ExtraBold.woff") format("woff"), url("/lounge/assets/fonts/Pretendard-ExtraBold.woff2") format("woff2"), url("/lounge/assets/fonts/Pretendard-ExtraBold.ttf") format("truetype"), url("/lounge/assets/fonts/Pretendard-ExtraBold.svg") format("svg");
  font-weight: 800;
}
@font-face {
  font-family: "Pretendard";
  src: url("/lounge/assets/fonts/Pretendard-Black.eot");
  src: url("/lounge/assets/fonts/Pretendard-Black.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/Pretendard-Black.woff") format("woff"), url("/lounge/assets/fonts/Pretendard-Black.woff2") format("woff2"), url("/lounge/assets/fonts/Pretendard-Black.ttf") format("truetype"), url("/lounge/assets/fonts/Pretendard-Black.svg") format("svg");
  font-weight: 900;
}
/*  꼬딕씨   */
@font-face {
  font-family: "HGGGothicssi";
  src: url("/lounge/assets/fonts/HGGGothicssi_00g.eot");
  src: url("/lounge/assets/fonts/HGGGothicssi_00g.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/HGGGothicssi_00g.woff") format("woff"), url("/lounge/assets/fonts/HGGGothicssi_00g.woff2") format("woff2"), url("/lounge/assets/fonts/HGGGothicssi_00g.ttf") format("truetype"), url("/lounge/assets/fonts/HGGGothicssi_00g.svg") format("svg");
  font-weight: 100;
}
@font-face {
  font-family: "HGGGothicssi";
  src: url("/lounge/assets/fonts/HGGGothicssi_20g.eot");
  src: url("/lounge/assets/fonts/HGGGothicssi_20g.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/HGGGothicssi_20g.woff") format("woff"), url("/lounge/assets/fonts/HGGGothicssi_20g.woff2") format("woff2"), url("/lounge/assets/fonts/HGGGothicssi_20g.ttf") format("truetype"), url("/lounge/assets/fonts/HGGGothicssi_20g.svg") format("svg");
  font-weight: 200;
}
@font-face {
  font-family: "HGGGothicssi";
  src: url("/lounge/assets/fonts/HGGGothicssi_40g.eot");
  src: url("/lounge/assets/fonts/HGGGothicssi_40g.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/HGGGothicssi_40g.woff") format("woff"), url("/lounge/assets/fonts/HGGGothicssi_40g.woff2") format("woff2"), url("/lounge/assets/fonts/HGGGothicssi_40g.ttf") format("truetype"), url("/lounge/assets/fonts/HGGGothicssi_40g.svg") format("svg");
  font-weight: 400;
}
@font-face {
  font-family: "HGGGothicssi";
  src: url("/lounge/assets/fonts/HGGGothicssi_60g.eot");
  src: url("/lounge/assets/fonts/HGGGothicssi_60g.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/HGGGothicssi_60g.woff") format("woff"), url("/lounge/assets/fonts/HGGGothicssi_60g.woff2") format("woff2"), url("/lounge/assets/fonts/HGGGothicssi_60g.ttf") format("truetype"), url("/lounge/assets/fonts/HGGGothicssi_60g.svg") format("svg");
  font-weight: 600;
}
@font-face {
  font-family: "HGGGothicssi";
  src: url("/lounge/assets/fonts/HGGGothicssi_80g.eot");
  src: url("/lounge/assets/fonts/HGGGothicssi_80g?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/HGGGothicssi_80g.woff") format("woff"), url("/lounge/assets/fonts/HGGGothicssi_80g.woff2") format("woff2"), url("/lounge/assets/fonts/HGGGothicssi_80g.ttf") format("truetype"), url("/lounge/assets/fonts/HGGGothicssi_80g.svg") format("svg");
  font-weight: 800;
}
@font-face {
  font-family: "HGGGothicssi";
  src: url("/lounge/assets/fonts/HGGGothicssi_99g.eot");
  src: url("/lounge/assets/fonts/HGGGothicssi_99g.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/HGGGothicssi_99g.woff") format("woff"), url("/lounge/assets/fonts/HGGGothicssi_99g.woff2") format("woff2"), url("/lounge/assets/fonts/HGGGothicssi_99g.ttf") format("truetype"), url("/lounge/assets/fonts/HGGGothicssi_99g.svg") format("svg");
  font-weight: 900;
}
/*  MendlSerif   */
@font-face {
  font-family: "MendlSerif";
  src: url("/lounge/assets/fonts/MendlSerif_Trial_DuskSBd.eot");
  src: url("/lounge/assets/fonts/MendlSerif_Trial_DuskSBd.eot?#iefix") format("embedded-opentype"), url("/lounge/assets/fonts/MendlSerif_Trial_DuskSBd.woff") format("woff"), url("/lounge/assets/fonts/MendlSerif_Trial_DuskSBd.woff2") format("woff2"), url("/lounge/assets/fonts/MendlSerif_Trial_DuskSBd.ttf") format("truetype"), url("/lounge/assets/fonts/MendlSerif_Trial_DuskSBd.svg") format("svg");
  font-weight: normal;
}
footer {
  width: 100%;
  background-color: #2d2f34;
}
footer .footer {
  width: 720px;
  margin: 0 auto;
  padding: 38px 38px 200px;
}
footer * {
  color: #fff;
}
footer h6 {
  margin: 20px 0 20px;
  font-size: 32px;
  font-weight: 500;
}
footer ul {
  margin-left: 20px;
}
footer ul:not(:last-of-type) {
  margin-bottom: 50px;
}
footer ul > li {
  position: relative;
  font-size: 28px;
  font-weight: 100;
  word-break: keep-all;
  letter-spacing: -1px;
}
footer ul > li b {
  font-weight: 500;
}
footer ul > li strong {
  font-weight: inherit;
}
footer ul > li::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 15px;
  left: -13px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #fff;
}
footer ul > li.notice::before {
  content: "※";
  top: 0px;
  left: -20px;
  width: auto;
  height: auto;
  border-radius: 0;
  background-color: transparent;
}
footer ul > li.noDot::before {
  display: none;
}
footer ul > li.bold {
  font-weight: 600;
}
footer ul > li:not(:last-of-type) {
  margin-bottom: 10px;
}
footer ul > li ul li {
  position: relative;
}
footer ul > li ul li:not(:last-of-type) {
  margin-bottom: 10px;
}
footer ul > li ul li::before {
  content: "-";
  top: 0;
  width: auto;
  height: auto;
  background: transparent;
  border-radius: 0;
}

@media only screen and (max-width: 740px) {
  footer .footer {
    width: 100%;
    padding: 5% 5% 25vw;
  }
  footer h6 {
    margin-bottom: 2vw;
    font-size: 4.5vw;
  }
  footer ul {
    margin-left: 4vw;
  }
  footer ul:not(:last-of-type) {
    margin-bottom: 5vw;
  }
  footer ul > li {
    font-size: 4vw;
    letter-spacing: -0.03em;
  }
  footer ul > li::before {
    top: 2vw;
    left: -2vw;
    width: 1vw;
    height: 1vw;
  }
  footer ul > li.notice::before {
    top: -0.3vw;
    left: -3vw;
    width: 1vw;
    height: 1vw;
  }
  footer ul > li:not(:last-of-type) {
    margin-bottom: 2vw;
  }
  footer ul > li ul li:not(:last-of-type) {
    margin-bottom: 2vw;
  }
  footer ul > li ul {
    margin-left: 0;
  }
}
.slick-slider {
  max-width: 100vw;
  width: 100%;
  overflow: hidden;
  padding: 0 30px 50px;
}
.slick-prev {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0%;
  z-index: 99;
  width: 25px;
  height: 47px;
  background-image: url(/lounge/assets/images/arrow-prev.png);
  text-indent: -999999px;
  cursor: pointer;
}
.slick-next {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(180deg);
  right: 0%;
  z-index: 99;
  width: 25px;
  height: 47px;
  background-image: url(/lounge/assets/images/arrow-prev.png);
  text-indent: -999999px;
  cursor: pointer;
}
.slick-dots {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.slick-dots li {
  width: 20px;
  height: 20px;
  margin: 0 4px;
  background-color: #848594;
  border-radius: 50%;
  box-shadow: none;
  text-indent: -99999px;
  cursor: pointer;
}
.slick-dots li.slick-active {
  background-color: #009fe8;
}

@media only screen and (max-width: 740px) {
  .slick-slide {
    width: 100%;
  }
  .slick-slider {
    width: 100%;
    margin: 0 auto;
    padding: 0 8vw 10vw;
  }
  .slick-prev {
    left: 3vw;
    width: 3vw;
    height: 8vw;
  }
  .slick-next {
    right: 3vw;
    width: 3vw;
    height: 8vw;
  }
  .slick-dots {
    bottom: 5%;
  }
  .slick-dots li {
    width: 3vw;
    height: 3vw;
    margin: 0 1vw;
  }
}
/* 팝업 스타일 */
.popup {
  position: relative;
  z-index: 10000000000000000000 !important;
  width: 420px;
  background-color: #fff;
}
.popup__head {
  padding: 23px 0;
  border-bottom: 1px solid #eee;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #666;
}
.popup__close {
  position: absolute;
  top: 40px;
  top: 16px;
  right: 20px;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.popup__close::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 10px;
  background-color: #000;
  cursor: pointer;
  width: 1px;
  height: 35px;
  font-size: 27px;
  transform: rotate(45deg);
}
.popup__close::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 10px;
  background-color: #000;
  cursor: pointer;
  width: 1px;
  height: 35px;
  font-size: 27px;
  transform: rotate(-45deg);
}
.popup__con {
  padding: 30px;
}
.popup__con ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.popup__con li {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 33%;
  font-size: 20px;
  color: #666;
  text-align: center;
}
.popup__con li:not(:nth-last-of-type(1), :nth-last-of-type(2), :nth-last-of-type(3)) {
  margin-bottom: 30px;
}
.popup__con li button {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  cursor: pointer;
}

@media only screen and (max-width: 740px) {
  /* 팝업 스타일 */
  .popup {
    width: 90%;
    height: auto;
    font-size: 2.5vw;
  }
  .popup__close {
    top: 4.2vw;
    right: 4vw;
    width: 5vw;
    height: 5vw;
  }
  .popup__close::before {
    height: 5vw;
  }
  .popup__close::after {
    height: 5vw;
  }
  .popup__head {
    padding: 4vw 0;
    font-size: 4.5vw;
  }
  .popup__con {
    padding: 5% 5% 8%;
  }
  .popup__con li {
    font-size: 4vw;
  }
  .popup__con li:not(:nth-last-of-type(1),
  :nth-last-of-type(2),
  :nth-last-of-type(3)) {
    margin-bottom: 5vw;
  }
  .popup__con li button {
    margin-bottom: 2vw;
  }
  .popup__con img {
    width: 50%;
  }
}
.section01 {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 100%;
  width: 100%;
  background-color: #48505c;
  background-image: url(/lounge/assets/images/section01/img-section01-bg.webp);
  background-repeat: no-repeat;
  background-position: center 0;
}
.section01-inner {
  width: 720px;
  margin: 0 auto;
  text-align: center;
}
.section01-tit h1 {
  font-family: "Escoredream";
  font-weight: 500;
  font-size: 44px;
  color: #fff;
  letter-spacing: -2px;
  line-height: 1.2;
}
.section01-tit h1 strong {
  color: #ffeab6;
  font-weight: 700;
  letter-spacing: -5px;
}
.section01-tit h1 span {
  display: inline-block;
  margin: 82px auto 30px;
  padding: 5px 40px 10px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 0.6);
  color: #001034;
  font-size: 36px;
  font-family: "Pretendard", sans-serif;
}
.section01-tit h1 span img {
  display: inline-block;
  vertical-align: middle;
}
.section01-tit h1 p {
  display: block;
  position: relative;
  text-align: center;
  font-family: "MendlSerif";
  font-size: 90px;
  color: #fff;
}
.section01-tit h1 p::before {
  content: "the OPUS silver";
  position: absolute;
  top: -1px;
  left: 49.8%;
  transform: translateX(-50%);
  width: 100%;
  background: #fafbfb;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,bfbfc0+33,fafbfb+71,bbbcbd+100 */
  background: linear-gradient(to right, rgb(255, 255, 255) 0%, rgb(191, 191, 192) 33%, rgb(250, 251, 251) 71%, rgb(187, 188, 189) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}
.section01-tit p {
  font-size: 28px;
  color: #fff;
  font-weight: 300;
  letter-spacing: -0.02em;
}
.section01-vis .card {
  position: relative;
  margin-top: 58px;
}
.section01-vis img {
  width: 289px;
  margin-left: 2px;
}
.section01-vis span {
  display: block;
  padding: 50px 0 75px;
  font-weight: 300;
  font-size: 28px;
  color: #fff;
  opacity: 0.5;
}

@media only screen and (max-width: 740px) {
  .section01 {
    background-position: center 0;
  }
  .section01-inner {
    width: 100%;
  }
  .section01-tit h1 {
    font-size: 6vw;
  }
  .section01-tit h1 strong {
    letter-spacing: -0.5vw;
  }
  .section01-tit h1 span {
    width: 40%;
    margin: 8vw auto 6vw;
    padding: 1.5vw 5vw;
    border-radius: 7vw;
    font-size: 5vw;
  }
  .section01-tit h1 span img {
    width: 100%;
  }
  .section01-tit h1 p {
    font-size: 12vw;
  }
  .section01-tit h1 p::before {
    top: -1px;
    left: 49.8%;
  }
  .section01-tit p {
    font-size: 3.5vw;
  }
  .section01-vis .card {
    margin-top: 10vw;
  }
  .section01-vis img {
    width: 40%;
    margin-left: 1vw;
  }
  .section01-vis span {
    padding: 8vw 0 9vw;
    font-size: 4vw;
  }
}
.section02 {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center 90px;
  background-size: 90%;
  width: 100%;
  padding: 100px 0;
  background-color: #402a7f;
  background-image: url(/lounge/assets/images/section02/img-section02-bg.webp);
}
.section02-inner {
  width: 720px;
  margin: 80px auto;
  text-align: center;
}
.section02-tit {
  margin: 0 0 50px;
}
.section02-tit h2 {
  color: #fff;
  font-size: 60px;
  font-weight: 400;
  font-family: "Escoredream";
}
.section02-tit h2 span {
  display: block;
  margin: 0 auto 25px;
  font-family: "Pretendard", sans-serif;
}
.section02-tit h2 strong {
  width: -moz-fit-content;
  width: fit-content;
  background: #fff;
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-weight: 700;
  font-family: inherit;
  letter-spacing: -5px;
  font-size: 70px;
}
.section02-premium {
  width: 80%;
  margin: 0 auto;
}
.section02-premium li {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  width: 100%;
  padding: 35px 18px 30px;
  text-align: left;
}
.section02-premium li:nth-of-type(1) {
  padding-top: 38px;
  background-image: url(/lounge/assets/images/section02/img-section02-box.webp), url(/lounge/assets/images/section02/section02-premium01.webp);
  background-position: 0 0, 95% 50%;
  background-size: 100%, auto;
}
.section02-premium li:nth-of-type(2) {
  background-image: url(/lounge/assets/images/section02/img-section02-box2.webp), url(/lounge/assets/images/section02/section02-premium02.webp);
  background-position: 0 0, 92% 50%;
  background-size: 100%, auto;
}
.section02-premium li:nth-of-type(3) {
  background-image: url(/lounge/assets/images/section02/img-section02-box2.webp), url(/lounge/assets/images/section02/section02-premium03.webp);
  background-position: 0 0, 92% 50%;
  background-size: 100%, auto;
}
.section02-premium li:nth-of-type(4) {
  background-image: url(/lounge/assets/images/section02/img-section02-box2.webp), url(/lounge/assets/images/section02/section02-premium04.webp);
  background-position: 0 0, 90% 50%;
  background-size: 100%, auto;
}
.section02-premium li:not(:last-of-type) {
  margin-bottom: 5px;
}
.section02-premium strong {
  display: block;
  padding-bottom: 10px;
  font-size: 34px;
  font-weight: 600;
  color: #fff;
  letter-spacing: -1px;
}
.section02-premium strong b {
  color: #ffdb4b;
  font-weight: inherit;
}
.section02-premium p {
  color: #fff;
  font-size: 26px;
  font-weight: 300;
  letter-spacing: -1px;
}
.section02-premium p b {
  color: #ffeab6;
}
.section02-premium p small {
  font-size: 20px;
}
.section02-premium p span {
  color: #c6c6c6;
  font-size: 22px;
}

@media only screen and (max-width: 740px) {
  .section02 {
    padding: 18vw 0 20vw;
    background-position: 60% 15vw;
  }
  .section02-inner {
    width: 100%;
    margin: 6vw auto;
  }
  .section02-tit {
    margin: 0 0 5vw;
  }
  .section02-tit h2 {
    font-size: 7vw;
  }
  .section02-tit h2 span {
    margin: 0 auto 5vw;
  }
  .section02-tit h2 strong {
    font-size: 10vw;
    letter-spacing: -0.5vw;
  }
  .section02-premium li {
    padding: 5.5vw 3vw;
  }
  .section02-premium li:not(:last-of-type) {
    margin-bottom: 1vw;
  }
  .section02-premium li:nth-of-type(1) {
    padding-top: 6vw;
    background-size: 100%, 18%;
  }
  .section02-premium li:nth-of-type(2) {
    background-size: 100%, 18%;
  }
  .section02-premium li:nth-of-type(3) {
    background-size: 100%, 18%;
  }
  .section02-premium li:nth-of-type(4) {
    background-size: 100%, 13%;
  }
  .section02-premium strong {
    padding-bottom: 1vw;
    font-size: 4vw;
  }
  .section02-premium p {
    font-size: 3.5vw;
  }
  .section02-premium p small {
    font-size: 3vw;
  }
  .section02-premium p span {
    font-size: 3vw;
  }
}
.section03 {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center 90px;
  background-size: 90%;
  width: 100%;
  padding: 100px 0;
  background-color: #6040bd;
  background-image: url(/lounge/assets/images/section03/img-section03-bg.webp);
}
.section03-inner {
  width: 720px;
  margin: 80px auto;
  text-align: center;
}
.section03-inner > strong {
  position: relative;
  z-index: 0;
  letter-spacing: -1px;
  font-weight: 600;
  font-size: 36px;
  color: #ffdb4b;
}
.section03-inner > strong::before {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: -2px;
  left: -10px;
  z-index: -1;
  width: 103%;
  height: 20px;
  background-color: #4e3498;
  letter-spacing: -2px;
}
.section03-inner > p {
  padding: 20px 0 55px;
  font-weight: 300;
  font-size: 28px;
  color: #fff;
}
.section03-tit h2 {
  color: #fff;
  font-size: 60px;
  font-weight: 400;
  font-family: "Escoredream";
}
.section03-tit h2 span {
  display: block;
  margin: 0 auto 25px;
  font-family: "Pretendard", sans-serif;
}
.section03-tit h2 strong {
  width: -moz-fit-content;
  width: fit-content;
  background: #fff;
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-weight: 700;
  font-size: 70px;
  font-family: inherit;
  letter-spacing: -5px;
}
.section03-box {
  width: 80%;
  margin: 55px auto;
}
.section03-box img {
  display: block;
  margin: 0 auto;
}
.section03-box span {
  display: block;
  position: relative;
  margin-top: 25px;
  color: #fff;
  font-weight: 300;
  font-size: 28px;
}
.section03-box strong {
  display: block;
  color: #fff;
  font-size: 28px;
  font-weight: 500;
  vertical-align: middle;
}
.section03-box strong b {
  font-size: 36px;
  font-weight: 700;
  line-height: 1;
  vertical-align: bottom;
}

@media only screen and (max-width: 740px) {
  .section03 {
    padding: 18vw 0 20vw;
    background-position: center 15vw;
  }
  .section03-inner {
    width: 100%;
    margin: 5vw auto;
  }
  .section03-inner > strong {
    font-size: 4.5vw;
  }
  .section03-inner > strong::before {
    bottom: -1vw;
    left: -1vw;
    height: 4vw;
  }
  .section03-inner > p {
    padding: 3vw 0 6vw;
    font-size: 4vw;
  }
  .section03-inner > img {
    width: 26%;
  }
  .section03-tit {
    margin: 0 0 5vw;
  }
  .section03-tit h2 {
    font-size: 7vw;
  }
  .section03-tit h2 span {
    margin: 0 auto 5vw;
  }
  .section03-tit h2 strong {
    font-size: 10vw;
    letter-spacing: -0.5vw;
  }
  .section03-box {
    width: 80%;
    margin: 10vw auto;
  }
  .section03-box img {
    width: 100%;
  }
  .section03-box span {
    margin-top: 4vw;
    font-size: 4vw;
  }
  .section03-box strong {
    font-size: 3vw;
  }
  .section03-box strong b {
    font-size: 5vw;
  }
}
.section04 {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: auto;
  width: 100%;
  padding: 80px 0;
  background-color: #080a29;
  background-image: url(/lounge/assets/images/section04/img-section04-bg.webp);
}
.section04-inner {
  width: 720px;
  margin: 0 auto;
  text-align: center;
}
.section04-tit {
  margin-bottom: 40px;
}
.section04-tit h2 {
  color: #fff;
  font-weight: 400;
  font-family: "Escoredream";
}
.section04-tit h2 strong {
  width: -moz-fit-content;
  width: fit-content;
  background: #fff;
  background: linear-gradient(180deg, #fff 0%, #81848d 100%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-weight: 700;
  font-size: 70px;
  font-family: inherit;
  letter-spacing: -6px;
}
.section04-tit h2 img {
  display: block;
  margin: 0 auto 20px;
}
.section04-tit p {
  padding: 20px 0 0;
  font-size: 32px;
  color: #fff;
  line-height: 42px;
  letter-spacing: -1px;
}
.section04-tit p img {
  width: 60px;
}
.section04-tit p span {
  position: relative;
  z-index: 0;
  letter-spacing: -1px;
  font-weight: 600;
  font-size: 36px;
  color: #efd59b;
}
.section04-tit p span::before {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: -2px;
  left: -10px;
  z-index: -1;
  width: 105%;
  height: 20px;
  background-color: #141519;
  letter-spacing: -2px;
}
.section04-tit p small {
  display: block;
  padding-top: 20px;
  font-size: 24px;
  font-weight: 300;
  color: #fff;
  opacity: 0.8;
  line-height: 34px;
  letter-spacing: -1px;
}
.section04-cashback > p {
  padding: 20px 0 55px;
  font-size: 30px;
  color: #ffc766;
  line-height: 38px;
  font-weight: 300;
  letter-spacing: -1px;
}
.section04-cashback > p b {
  font-weight: 600;
}
.section04-cashback > span {
  display: block;
  margin-top: -50px;
  padding-bottom: 55px;
  font-size: 28px;
  font-weight: 100;
  opacity: 0.8;
  color: #fff;
}
.section04-cashback .date > div {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-left: 60px;
}
.section04-cashback .date > div:not(:last-of-type) {
  margin-bottom: 10px;
}
.section04-cashback .date > div:last-of-type {
  align-items: flex-start;
}
.section04-cashback .date > div > p {
  margin-left: 5px;
  font-size: 32px;
  font-weight: 300;
  color: #fff;
  text-align: left;
  line-height: 46px;
  letter-spacing: -2px;
}
.section04-cashback .date span {
  display: inline-block;
  width: 230px;
  padding: 10px 0;
  margin-right: 5px;
  background-color: #262930;
  border-radius: 20px;
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 28px;
}
.section04-btn a {
  display: inline-block;
}
.section04-btn img {
  pointer-events: none;
}

@media only screen and (max-width: 740px) {
  .section04 {
    padding: 15vw 0 10vw;
  }
  .section04-inner {
    width: 100%;
  }
  .section04-tit {
    margin-bottom: 5vw;
  }
  .section04-tit h2 strong {
    font-size: 10vw;
    letter-spacing: -1vw;
  }
  .section04-tit h2 img {
    width: 55%;
    margin: 0 auto 3vw;
  }
  .section04-tit p {
    padding: 3vw 0 0;
    font-size: 5vw;
    line-height: 1.3;
    letter-spacing: -0.04em;
  }
  .section04-tit p img {
    width: 8vw;
  }
  .section04-tit p span {
    font-size: 5vw;
  }
  .section04-tit p span::before {
    bottom: -1.5vw;
    left: -1vw;
    height: 4vw;
    letter-spacing: -0.5vw;
  }
  .section04-tit p small {
    padding-top: 4vw;
    line-height: 1.3;
    font-size: 3.4vw;
  }
  .section04-cashback {
    width: 90%;
    margin: 0 auto;
  }
  .section04-cashback > img {
    width: 80%;
  }
  .section04-cashback > p {
    padding: 4vw 0 5vw;
    font-size: 4vw;
    line-height: 1.4;
  }
  .section04-cashback > span {
    margin-top: -4vw;
    padding-bottom: 5vw;
    font-size: 4vw;
  }
  .section04-cashback .date > div {
    margin-left: 6vw;
  }
  .section04-cashback .date > div:not(:last-of-type) {
    margin-bottom: 1vw;
  }
  .section04-cashback .date > div > p {
    font-size: 4.4vw;
    line-height: 1.3;
    letter-spacing: -0.06em;
  }
  .section04-cashback .date span {
    width: 30vw;
    padding: 1vw 0;
    margin-right: 1vw;
    border-radius: 4vw;
    font-size: 3.5vw;
  }
  .section04-btn {
    width: 85%;
    margin: 0 5vw 0 auto;
  }
  .section04-btn img {
    width: 100%;
  }
}
.banner {
  position: fixed;
  bottom: -100px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 99;
  overflow: hidden;
  max-width: 660px;
  width: 80%;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#337ebd+50,0056a3+51 */
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  opacity: 0;
  pointer-events: none;
}
.banner.visible {
  opacity: 1;
  transition: opacity 0.5s ease, transform 0.5s ease;
  pointer-events: auto;
  bottom: 20px;
}
.banner-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.banner button,
.banner a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0;
  font-size: 34px;
  letter-spacing: -2px;
  color: white;
  font-weight: 600;
  cursor: pointer;
}
.banner a {
  box-shadow: inset 5px 5px 0px #5a6bdd;
  background-color: #4e5cbf;
  border-radius: 20px 0 0 20px;
  width: 50%;
}
.banner a i {
  background: linear-gradient(to right, #3744a0, #5869d5);
}
.banner button {
  width: 50%;
  box-shadow: inset 5px 5px 0px #a3a3a3;
  background-color: #8d8d8d;
  border-radius: 0 20px 20px 0;
}
.banner button i {
  background: linear-gradient(to right, #646464, #a0a0a0);
}
.banner i {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  margin-left: 10px;
  border-radius: 50%;
}
.banner i::after {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  content: "";
  display: inline-block;
  width: 12px;
  height: 18px;
  background-image: url(/lounge/assets/images/ico-arrow.png);
}

.card {
  width: 720px;
  margin: 0 auto;
}
.card-benefit {
  display: inline-block;
  position: relative;
  z-index: 3;
  width: 200px;
  height: 60px;
  background-color: rgba(153, 118, 246, 0.4);
  border-radius: 40px;
  font-size: 40px;
  color: #fff;
  font-weight: 600;
  line-height: 60px;
}
.card-benefit::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: -2;
  width: 180px;
  height: 60px;
  background-color: rgba(153, 118, 246, 0.2);
  border-radius: 40px;
}
.card-benefit::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  width: 160px;
  height: 60px;
  background-color: rgb(153, 118, 246);
  border-radius: 40px;
}

@media only screen and (max-width: 740px) {
  .banner {
    width: 90%;
  }
  .banner button,
  .banner a {
    padding: 5vw 0;
    font-size: 4.5vw;
    letter-spacing: -1px;
  }
  .banner i {
    width: 6vw;
    height: 6vw;
    margin-left: 2vw;
  }
  .banner i::after {
    width: 2vw;
    height: 4vw;
  }
  .banner a {
    box-shadow: inset 1vw 1vw 0px #5a6bdd;
    border-radius: 3vw 0 0 3vw;
    text-indent: 3vw;
  }
  .banner button {
    box-shadow: inset 1vw 1vw 0px #a3a3a3;
    border-radius: 0 3vw 3vw 0;
    text-indent: 3vw;
  }
  .card {
    width: 100%;
  }
  .card-benefit {
    width: 40vw;
    height: 10vw;
    border-radius: 6vw;
    font-size: 6vw;
    line-height: 10vw;
  }
  .card-benefit::before {
    width: 35vw;
    height: 10vw;
    border-radius: 6vw;
  }
  .card-benefit::after {
    width: 30vw;
    height: 10vw;
    border-radius: 6vw;
  }
}